body
{
	font-family: Segoe Ui, Trebouchet MS, Arial, Verdana, Tahoma, Helvetica;
	background: #edebe1 url(../img/bg-body.png)  50% 0% no-repeat;
	color: #232323;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	font-size: 12px;
}

a:visited	{ color: #e32350; text-decoration: underline; }
a:active	{ color: #e32350; text-decoration: underline; }
a:link 	  	{ color: #e32350; text-decoration: underline; }
a:hover 	{ color: #7e5784; text-decoration: underline; }

table { margin: 0px; padding: 0px; }
td { font-size: 12px; margin: 0px; padding: 0px; }
a img { border: 0px; }
li { padding: 3px 0px; }
form { margin: 0px; padding: 0px; }
p { text-align: justify; }

h1{
	color: #232323;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	text-transform: uppercase;
}

h2{
	
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
}

h4{
	
	font-size: 8px;
	font-weight: bold;
	letter-spacing: 1px;
}

#body, #footerData, #bottomData {
	width: 980px;
	padding: 0px;
	margin: 0px auto;
	position: relative;
}

#header {
	text-align: left;
	height: 265px;
	overflow: hidden;
	/*background: url(../img/header01.png) 50% 50% no-repeat;*/ 
}

#header a img { float: left; }

#header span {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	text-transform: uppercase;
	text-decoration: underline;
	float: right;
	display: block;
	padding: 80px 0px;
}

#main {
	background: #edebe1;
	text-align: left;
	font-size: 13px;
	margin: 0px;
	padding: 20px;
	min-height: 500px;
	clear: both;
}

#page {
	float: left;
	width: 640px;
	margin: 0px 20px 0px 0px;
}

#rightPage {
  margin: auto
}

#rightBar {
  float: left;
	width: 280px;
	overflow: auto;
}

#leftBar {
  margin-right: 80px;
  float: left;
	width: 280px;
	overflow: auto;
}

#footer {
	clear: both;
	padding: 30px 0px;
	text-align: center;
	background: #232323;
	font-size: 11px;
	color: #FFFFFF;
}

#footer h1 { font-size: 16px; color: #ffffff; }


#newsLetter
{
	text-align: left;
	overflow: hidden;
	width: 400px;
	float: left;
}

#newsletter input[type="text"] { border-radius: 3px 3px 3px 3px; background: #e7e7e7; color: #555555; font-size: 12px; padding: 5px; border: 0px; width: 150px; }
#newsletter input[type="submit"] { border-radius: 3px 3px 3px 3px; background: #141414; color: #e32350; font-size: 12px; padding: 4px; border: 1px solid #5a5a5a; font-weight: bold; }

#socialIco
{
	right: 0px;
	margin: 0px;
	overflow: hidden;
	width: 200px;
	float: right;
}

#socialIco ul
{
	padding: 0px;
	margin: 0px;
}

#socialIco li
{
	display: inline;
	float: left;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}

#socialIco a
{
	text-decoration: none;
	display: block;
	height: 40px;
	padding: 0px;
	margin: 0px;
}

#socialIco span { visibility: hidden; }

#fb a { width: 48px; background-image: url(../img/social-ico.png); background-position: -0px -0px; }
#fb a:hover { background-position: -0px -40px; }
#bz a { width: 46px; background-image: url(../img/social-ico.png); background-position: -48px -0px; }
#bz a:hover { background-position: -48px -40px; }
#youtube a { width: 72px; background-image: url(../img/social-ico.png); background-position: -94px -0px; }
#youtube a:hover { background-position: -94px -40px; }

#bottom {
	clear: both;
	padding: 10px 0px;
	text-align: center;
	background: #141414;
	font-size: 11px;
	color: #999999;
}

#bottom ul
{
	margin:0;
	padding:0;
	list-style: none;
}

#bottom li
{
	list-style: none;
	display: block;
	margin: 0px;
	padding: 2px 5px;
	background: #141414;
	border-left: 1px solid #232323;
	float: left;
}

#bottom li a { background: none; text-decoration: none; text-transform: uppercase; color: #999999; }
#bottom li a:hover { color: #ffffff; }

#copyright { float: left; }
#bottomMenu { float: right; }

#news a img {
	border: 5px solid #FFFFFF;
	box-shadow:  0 0 2px #b2b2b2;
	margin: 0px 20px 0px 0px;
	float: left;
}


#top
{
	background: #232323;
	box-shadow:  0 0 2px #b2b2b2;
	padding: 0px;
	display: block;
	height: 50px;
	overflow: hidden;
}

#topData
{
	width: 980px;
	padding: 0px;
	margin: 0px auto;
}

#menu, #eshopButton, #langSet { float: left;}
#menu span, #eshopButton span, #langSet span { position: relative; top: 50px; }

#menu ul
{
	margin:0;
	padding:0;
	list-style: none;
}

#menu li
{
	list-style: none;
	display: block;
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 50px;
	overflow: hidden;
	float: left;
}

#menu a
{
	height: 50px;
	display:block;
	padding: 0px;
	text-decoration: none;
	background-position: top;
}

#menu a:hover { background-position: bottom; }

#eshopButton a { margin: 8px 50px; display: block; width: 125px; height: 34px; background: url(../img/eshop-ico.png) no-repeat; }
#eshopButton a:hover { background-position: bottom; }

#langSet { font-weight: bold; line-height: 50px; }
#langSet a { margin: 0px 3px; }
#langSet a:hover { color: #ffffff; }
#langSet em { color: #ffffff; margin: 0px 3px; font-style: normal; }

.clear{
	font-size: 1px;
	padding: 0px;
	margin: 0px;
	clear: both;
}

/* pridal Vlad */
body #date {
	font-size: 40px;
}

body #day {
	font-weight: normal;
	
}

body #dateday,#month {
  width: 90px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  float: left;
  letter-spacing: 1px;
}

#shop {
height: 120px;
}

.fb-like {
border: none;
overflow: hidden;
height: 21px;
position: relative;
float: left;
/*top: -40px;
left: 540px;*/
}

#mainindex {
	background-color: #232323;
	color: #edebe1;
	text-align: left;
	font-size: 13px;
	margin: 0px;
	padding: 20px;
	height: 420px;
	clear: both;
	overflow: hidden;
}

#mainindex h1 {
 color: #edebe1;
}

#halfpage {
  /*background: url(../img/logo_watermark_small.png) center no-repeat;*/
  text-align: justify;
	float: left;
	width: 460px;
	height: 420px;
	overflow-y: scroll;
	overflow-x: hidden;
	margin: 0px 20px 0px 0px;
}

/* konec pridal vlad */

/* zacatek light box */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 1000; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; } 
/* konec light box */
